@charset "utf-8";

/******************************
 default
******************************/
	
pre,code,kbd,samp,tt {
 font-family: monospace;
 *font-size: 108%; /* Win IE */
 line-height: 100%;
}



/* general style
------------------------------------------*/
* {
	margin:0;
	padding:0;
	/*
	text-decoration:none;
	*/
	font-size:100%;
	font-style:normal;
	}

html {
	overflow-y:scroll;
	height: 100%;
	}

img {border:0}

p {
	line-height:1.5
}
.cl {clear:both}

body {
	font-size:smaller;
	text-align:center;
	background-color: #F9F9F7;
	color: #666;
	margin: 0px;
	padding: 0px;
	height: 100%;
	}





a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
/*
	color: #3366FF;
*/
	color: #CCCCFF
}
a:active {
	color: #666666;
}


/* OPTION
------------------------------------------*/
.clear {
	clear:both;
	display: block;
}


.right_box {
	float: right;
}


.left_box {
	float: left;
}



.text_right {
	text-align: right;
}
.text_left {
	text-align: left;
}
.text_center {
	text-align: center;
}



.margin_top5 {
	margin-top: 5px;
}
.margin_top10 {
	margin-top: 10px;
}

.margin_top20 {
	margin-top: 20px;
}

.margin_top30 {
	margin-top: 30px;
}

.margin_r10 {
	margin-right: 10px;
}


.margin_l10 {
	margin-left: 10px;
}


.margin_b10 {
	margin-bottom: 10px;
}
.margin_b20 {
	margin-bottom: 20px;
}

.margin_5 {
	margin: 5px;
}
.margin_10 {
	margin: 10px;
}
.margin_20 {
	margin: 20px;
}


.margin0 {
	margin: 0px;
	padding: 0px;
}
.padding10 {
	padding: 10px;
}



.font-mid {
	font-size: medium;
}

.font-red{
	color:#F00;
}
